set "ui100=Reboot:  "

2>nul call :%1&& goto :eof
:409
set ui000=console
set ui001= Gathering information...
set ui002=Additional features
set ui003= Press any key . . .
set ui004= Unpacking installer...
set ui005=Unknown distribution format
set ui006=Switch view mode: "version/path"
set ui007= Waiting for distro selection...
set ui008=Windows installation
set ui009=List of Windows distros:
set ui010=Distro:
set ui011=$OEM$ folder:
set ui012=Answer file :
set ui013=Installer   :
set ui014=Verify image integrity before installation:
set ui015=Reboot after complete                     :
set ui016=License EI.cfg                            :
set ui017=Select language                           :
set ui018=List of options
set ui019= Updating menu...
set ui020=Yes
set ui021=No
set ui022=List of languages
set ui023=Embedded
set "ui024=Start Windows installation... "
set ui025=External setup.exe
set ui026= Looking for distro on
set "ui027=Start Windows applying...     "
set ui028= *** Admin rights required ***
set ui029=List of editions
set ui030=Select folder with drivers
set ui031= Waiting for action...
set ui032= Waiting for edition selection...
set ui033= Waiting for partition selection...
set ui034= Preparing list of editions...
set ui035= Unpacking tools...
set ui036=Winsetup.dll selection method             :
set ui037=direct
set ui038=reverse
set ui039=%ui002%
set ui040=Select distro manually
set ui041=Search distros on selected disks
set ui042=Select distro file
set ui043=Select disk(s) to search
set ui044=Search
set ui045=%ui041%
set ui046=Partitioning disk
set ui047=List of disks
set ui048=Partition schemes
set ui049=Select partition scheme:
set ui050=%ui046%
set ui051=Selected disk and scheme:
set ui052=%ui046%
set ui053= Applying scheme...
set ui054=Set size
set ui055=Partition SYS:
set "ui056=Create/Open VHD(X^)"
set ui057=%ui056%
set ui058=Create VHD file?
set ui059= Preparing VHD...
set ui060=Select disk:
set ui061=List of partitions
set ui062=Select partition:
set ui063=Applying scheme:
set ui064=Applying
set "ui065=   Perform applying   "
set ui066=                       *** Do not update boot record ***
set ui067=Error
set ui068=Partition already contains Windows:
set "ui069=  Format partition  "
set ui070=Partition access error:
set ui071=by link
set ui072= *** WInst already running ***
set ui073=Maintenance
set ui074=Partition does not contain Windows:
set ui075=%ui073%
set ui076=Maintenance scheme:
set "ui077=  Perform maintenance  "
set ui078=Rollback/Removal
set ui079=Add drivers
set ui080=Rollback/remove drivers
set ui081=Remove ALL third-party drivers
set ui082=Rollback installed drivers
set ui083=Removal all drivers
set ui084=Remove and add drivers
set ui085=Removal

goto :eof

:419
set ui000=консоль
set ui001= Сбор информации...
set ui002=─юяюыэшЄхы№э√х тючьюцэюёЄш
set ui003= Нажмите любую клавишу . . .
set ui004= Распаковка установщика...
set ui005=═хшчтхёЄэ√щ ЇюЁьрЄ фшёЄЁшсєЄштр
set ui006=╧хЁхъы■ўшЄ№ Ёхцшь юЄюсЁрцхэш : "тхЁёш /яєЄ№"
set ui007= Ожидаю выбор дистрибутива...
set ui008=Установка Windows
set ui009=Список дистрибутивов:
set ui010=─шёЄЁшсєЄшт:
set ui011=╧ряър $OEM$ :
set ui012=╘рщы юЄтхЄют:
set ui013=╙ёЄрэют∙шъ  :
set ui014=╧ЁютхЁшЄ№ ЎхыюёЄэюёЄ№ юсЁрчр яхЁхф єёЄрэютъющ:
set ui015=┬√яюыэшЄ№ яхЁхчруЁєчъє яюёых чртхЁ°хэш       :
set ui016=╦шЎхэчш  EI.cfg                              :
set "ui017=┬√сюЁ  ч√ър (select language^)                :"
set ui018=Список опций
set ui019= Обновление меню...
set ui020=─р
set ui021=═хЄ
set ui022=Список языков
set ui023=┬ёЄЁюхээ√щ
set "ui024=═рўрЄ№ єёЄрэютъє Windows...    "
set ui025=┬эх°эшщ setup.exe
set ui026= Поиск дистрибутивов на диске
set "ui027=═рўрЄ№ Ёрчт╕ЁЄ√трэшх Windows..."
set ui028= *** Требуются права администратора ***
set ui029=Список редакций
set ui030=Выберите папку с драйверами
set ui031= Ожидаю выбор действия...
set ui032= Ожидаю выбор редакции...
set ui033= Ожидаю выбор раздела...
set ui034= Подготавливаю список редакций...
set ui035= Распаковка инструментов...
set ui036=╤яюёюс т√сюЁр Winsetup.dll                   :
set ui037=яЁ ьющ
set ui038=юсЁрЄэ√щ
set ui039=Дополнительные возможности
set ui040=┬√сЁрЄ№ фшёЄЁшсєЄшт тЁєўэє■
set ui041=╚ёърЄ№ фшёЄЁшсєЄшт√ эр т√сЁрээ√ї фшёърї
set ui042=Выбор файла дистрибутива
set ui043=Выберите диск(-и) для поиска
set ui044=Искать
set ui045=Поиск на выбранных дисках
set ui046=╧ЁхфтрЁшЄхы№эр  ЁрчьхЄър фшёър
set ui047=Список дисков
set ui048=Схемы разметки
set ui049=Выберите схему разметки:
set ui050=Разметка диска
set ui051=Выбраны диск и разметка:
set ui052=┬√яюыэшЄ№ ЁрчьхЄъє
set ui053= Применяю схему...
set ui054=Задать размер
set ui055=Раздел SYS:
set "ui056=╤ючфрЄ№/╬ЄъЁ√Є№ VHD(X^)"
set ui057=Создать/Открыть VHD(X)
set ui058=Создать VHD файл?
set ui059= Подготовка VHD...
set ui060=Выберите диск:
set ui061=Список разделов
set ui062=Выберите раздел:
set ui063=Конфигурация развёртывания:
set ui064=Развёртывание
set ui065=┬√яюыэшЄ№ Ёрчт╕ЁЄ√трэшх
set ui066=                    *** ═х юсэюты Є№ чруЁєчюўэє■ чряшё№ ***
set ui067=Ошибка
set ui068=Раздел уже содержит Windows:
set ui069=╘юЁьрЄшЁютрЄ№ Ёрчфхы
set ui070=Нет доступа к разделу:
set ui071=яю ёё√ыъх
set ui072= *** WInst уже запущен ***
set ui073=╥хїэшўхёъюх юсёыєцштрэшх
set ui074=Раздел не содержит Windows:
set ui075=Техническое обслуживание
set ui076=Схема технического обслуживания:
set ui077=┬√яюыэшЄ№ юсёыєцштрэшх
set ui078=╬ЄърЄ/╙фрыхэшх
set ui079=─юсртшЄ№ фЁрщтхЁ√
set ui080=╬ЄърЄшЄ№/єфрышЄ№ фЁрщтхЁ√
set ui081=╙фрышЄ№ ┬╤┼ ёЄюЁюээшх фЁрщтхЁ√
set ui082=╬ЄърЄшЄ№ єёЄрэютыхээ√х фЁрщтхЁ√
set ui083=╙фрыхэшх тёхї фЁрщтхЁют
set ui084=╙фрышЄ№ ш фюсртшЄ№ фЁрщтхЁ√
set ui085=╙фрыхэшх

goto :eof

